### Method

# Gtk PrintSettings set_dither

#### Declaration [src]

    void
    gtk_print_settings_set_dither (
      GtkPrintSettings* settings,
      const char* dither
    )

#### Description [src]

Sets the value of `GTK_PRINT_SETTINGS_DITHER`.

#### Parameters

`dither` | `const char*`
| The dithering that is used.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.